@charset "utf-8"; 
@import url('https://fonts.googleapis.com/css2?family=Gowun+Batang:wght@400;700&family=Nanum+Brush+Script&family=Nanum+Gothic:wght@400;700;800&family=Nanum+Myeongjo:wght@400;700;800&family=Noto+Sans+KR:wght@100..900&display=swap');

/* 초기화 */
/*
html {overflow-y:scroll;  -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -ms-overflow-style: scrollbar; -webkit-tap-highlight-color: transparent; }
*/
html {
	overflow-y:scroll;
	overflow-X:hidden;
	scrollbar-face-color: #333;
	scrollbar-track-color: #111;
	scrollbar-arrow-color: #333;
	scrollbar-highlight-color: #111;
	scrollbar-3dlight-color: #111;
	scrollbar-shadow-color: #111;
	scrollbar-darkshadow-color: #111;
}
html::-webkit-scrollbar {
	width:8px;
	height:8px;
}
html::-webkit-scrollbar-corner {
	background:#111;
	border-right:1px solid #111;
	border-bottom:1px solid #111;
}
html::-webkit-scrollbar-track {
	background-color:#111;
	border:1px solid #111;
}
html::-webkit-scrollbar-thumb {
	background:#333;
	border:1px solid #111;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
html::-webkit-scrollbar-thumb:hover {
	background:#db1416;
	border:1px solid #111;
}
body {margin:0; padding:0; height:100%;font-size:0.8em;box-sizing: border-box; overflow-x: hidden;}
@media(min-width:961px) {
	body {overflow-x: unset;}
}
* {font-family:'Gowun Batang', 'Noto Sans KR','Nanum Myeongjo','Nanum Gothic','malgun gothic',sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0; padding:0; border:0;}
h1, h2, h3, h4, h5, h6 {font-size:1em; font-weight:700;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
#hd ul, header ul, nav ul, #ft ul {margin:0; padding:0; list-style:none;}
legend {position:absolute; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden;}
label, input, button, select, img {vertical-align:middle;}
input, button {overflow: visible; margin:0; padding:0; font-size:1em;}
button,input[type=submit] {cursor:pointer;}
input[type=text], input[type=password], input[type=submit], input[type=image] {border-radius:2px; font-size:15px; -webkit-appearance:none;} /*수정*/
button {text-transform: none; border-radius:2px; font-size:1em; -webkit-appearance:none;}
button, html [type="button"],[type="reset"], [type="submit"] { -webkit-appearance: button; }
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {outline: 1px dotted ButtonText; }
[type="checkbox"],
[type="radio"] { box-sizing: border-box;padding: 0;}

.radio,
.checkbox {
  position: relative;
  display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
	line-height:24px;
}
.radio label,
.checkbox label {
  min-height: 24px;
  padding-left: 20px;
  margin-right:15px !important;
  margin-bottom: 0;
  font-size: 15px;
  color: #333;
  font-weight: normal;
  cursor: pointer;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"]{
  position: absolute;
  margin-top: 12px \9;
  margin-left: -24px;
  padding: 0;
  line-height: normal;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
  cursor: not-allowed;
}
.radio-inline.disabled {
  cursor: not-allowed;
}
.radio.disabled label,
.checkbox.disabled label,
fieldset[disabled] .radio label,
fieldset[disabled] .checkbox label {
  cursor: not-allowed;
}
.checkbox {
  padding-left: 24px;
}
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0;
  margin-left: -24px;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0;
  top: 0;
  margin-left: -24px;
  padding-left: 6px;
  padding-top: 3px;
  font-size: 14px;
  color: rgb(63,101,173);
  line-height: 1.4;
}
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
  opacity: 0;
  z-index: 1;
  cursor: pointer;
}
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  outline:none;
  outline-offset: -2px;
  border: 1px solid rgb(63,101,173);
}
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.checkbox input[type="checkbox"]:focus+label::before,
.checkbox input[type="radio"]:focus+label::before {
	outline:none;
	border: 1px solid #ddd;
}
.checkbox input[type="checkbox"]:disabled,
.checkbox input[type="radio"]:disabled {
  cursor: not-allowed;
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
  background-color: #fff;
  cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}
.radio {
  padding-left: 24px;
}
.radio label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0;
  margin-left: -24px;
  border: 1px solid #ddd;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 18px;
  height: 18px;
  left: 3px;
  top: 3px;
  margin-left: -24px;
  border-radius: 50%;
  background-color: rgb(63,101,173);
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
  opacity: 0;
  z-index: 1;
  cursor: pointer;
}
.radio input[type="radio"]:focus + label::before {
  outline:none;
  outline-offset: -2px;
}
.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.radio input[type="radio"]:disabled {
  cursor: not-allowed;
}
.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}
input[type="checkbox"].:checked + label:after,
input[type="radio"].:checked + label:after {
  font-family: 'FontAwesome';
  content: "\f00c";
  font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input[type="checkbox"] .:checked + label::before,
input[type="radio"] .:checked + label::before {
  color: #fff;
}
input[type="checkbox"] .:checked + label::after,
input[type="radio"] .:checked + label::after {
  color: #fff;
}
.radio.nolabel label,
.checkbox.nolabel label {
	margin-right:0 !important;
	padding-left:0;
}

.switch {
  position: relative;
  height: 40px;
  /*width: 120px;*/
  border-radius: 20px;
  border:1px solid rgb(0,0,0,0.3);
  background: rgb(63,101,173);
  background: -moz-linear-gradient(-45deg,  rgb(63,101,173) 0%, rgb(63,79,173) 100%);
  background: -webkit-linear-gradient(-45deg,  rgb(63,101,173) 0%,rgb(63,79,173) 100%);
  background: linear-gradient(135deg,  rgb(63,101,173) 0%,rgb(63,79,173) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f65ad', endColorstr='#3f4fad',GradientType=1 );
}
.switch-label {
  position: relative;
  z-index: 2;
  float: left;
  width: 50%;
  line-height: 40px;
  font-size: 15px;
  color: rgba(255,255,255,0.8);
  text-align: center;
  cursor: pointer;
}
.switch-label:active {
  font-weight:500;
}

.switch-label-off {
  padding-left: 0;
}

.switch-label-on {
  padding-right: 0;
}
.switch-input {
  display: none;
}
.switch-input:checked + .switch-label {
  font-weight:500;
  color: #3f65ad;
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
}
.switch-input:checked + .switch-label-on ~ .switch-selection {
  left:50%;
  /* Note: left: 50% doesn't transition in WebKit */
}

.switch-selection {
  display: block;
  position: absolute;
  z-index: 1;
  margin:0 !important;
  top: 2px;
  left: 2px;
  width: calc(50% - 2px);
  height: 36px;
  background: #fff;
  border-radius: 19px;
  box-shadow:1px 1px 5px 0 rgba(0,0,0,0.3);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}

textarea, select {font-size:1em;}
textarea {text-transform: none; border-radius:2px; -webkit-appearance:none;}
select {text-transform: none; border-radius:2px; margin:0;}
p {margin:0; padding:0; word-break:break-all;}
hr {display:none;}
pre {overflow-x:scroll; font-size:1.1em;}
a:link, a:visited {color:#666; text-decoration:none;}
a:hover, a:focus, a:active {color:#000; text-decoration:none;}
a,
area,
button,
[role="button"],
input:not([type="range"]),
label,
select,
summary,
textarea {touch-action: manipulation; }

ul,li {list-style:none; padding:0; margin:0;}
dl,dt,dd {margin:0; padding:0;}
ol,ul {list-style:none; margin:0; padding:0;}

.tCenter {text-align:center;}
.tRight {text-align:right;}
.text-left {text-align:left !important;}
.text-center {text-align:center !important;}
.text-right {text-align:right !important;}
.fArea {*zoom:1;}
.fArea:after {content:""; display:block; clear:both;}
.fArea * {vertical-align:middle;}
.fLeft {float:left;}
.fRight {float:right;}
.pull-left {float:left;}
.pull-right {float:right;}
.clear {clear:both;}
.ml-5 {
	margin-left:5px !important;
}
.ml-10 {
	margin-left:10px !important;
}
.ml-20 {
	margin-left:20px !important;
}
.ml-30 {
	margin-left:30px !important;
}
.mr-5 {
	margin-right:5px !important;
}
.mr-10 {
	margin-right:10px !important;
}
.mr-20 {
	margin-right:20px !important;
}
.mr-30 {
	margin-right:30px !important;
}
.mlr-5 {
	margin-left:5px !important; margin-right:5px !important;
}
.mlr-10 {
	margin-left:10px !important;margin-right:10px !important;
}
.mlr-20 {
	margin-left:20px !important;margin-right:20px !important;
}
.mlr-30 {
	margin-left:30px !important;margin-right:30px !important;
}
.mt-5 {
	margin-top:5px !important;
}
.mt-10 {
	margin-top:10px !important;
}
.mt-20 {
	margin-top:20px !important;
}
.mt-30 {
	margin-top:30px !important;
}
.mb-5 {
	margin-bottom:5px !important;
}
.mb-10 {
	margin-bottom:10px !important;
}
.mb-20 {
	margin-bottom:20px !important;
}
.mb-30 {
	margin-bottom:30px !important;
}
.mtb-5 {
	margin-top:5px !important; margin-bottom:5px !important;
}
.mtb-10 {
	margin-top:10px !important; margin-bottom:10px !important;
}
.mtb-20 {
	margin-top:20px !important; margin-bottom:20px !important;
}
.mtb-30 {
	margin-top:30px !important; margin-bottom:30px !important;
}
label.iLabel {position:absolute;}
select {border:1px solid #ddd;}
b, strong {font-weight:500;font-weight: inherit;font-weight: bolder; }

.placeholder {color:#949494;}
::-webkit-input-placeholder {color:#949494;}
::-moz-placeholder {color:#949494;}
:-ms-input-placeholder {color:#949494;} 
input:-moz-placeholder {color:#aaa;}

q:before,q:after {
 content:''; 
}
*,:after, :before{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
*{-webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%;}

input, input[type=text],input[type=password], textarea {
/*
-webkit-transition:all 0.30s ease-in-out; 
-moz-transition:all 0.30s ease-in-out; 
-ms-transition:all 0.30s ease-in-out; 
-o-transition:all 0.30s ease-in-out;
*/ 
outline:none; 
}
 
button:focus {outline:none;}
input:focus, input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
/*
-webkit-box-shadow:0 0 0 #ccc; 
-moz-box-shadow:0 0 0 #ccc; 
box-shadow:0 0 0 #ccc; 

border:1px solid #999 !important; */
border-color:#666 !important;
outline: none;
}

@media (max-width:640px){
  .m_no{display:none}
}

@-ms-viewport {width: device-width;}

.placeholdersjs { color:#aaa !important;}

/* 본문 바로가기 */
.to_content a {z-index:100000; position:absolute; top:0; left:0; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}

/*상단 레이아웃*/
#hd {min-width:100%;}
#hd_h1 {position:absolute; font-size:0; line-height:0; overflow:hidden}

.rules-privacy-text {width:100%; margin:20px 0; font-size:15px; line-height:160%; color:#999; word-break:keep-all;}
.rules-box {padding:15px; font-size:15px; height:700px; line-height:160%; border:1px solid #ddd; border-top:2px solid #333; overflow:auto; color:#666; word-break:keep-all;}
.rules-rejection {width:100%; font-size:15px; line-height:160%; color:#666;}
.rules-rejection .box {padding:15px; font-size:15px; line-height:160%; border:1px solid #ddd; border-top:2px solid #333; word-break:keep-all;}
.rules-rejection h4 {padding-top:30px; font-size:17px; line-height:160%; font-weight:500; color:#000;}
.rules-rejection h5 {padding:20px 0 10px 0; font-size:15px; line-height:160%; font-weight:500;}
.rules-rejection h6 {padding:20px 0 0 0; font-size:13px; line-height:160%; color:#999; font-weight:normal;}
@media (max-width:767px) {
	.rules-privacy-text {font-size:13px;}
	.rules-box {padding:5px; height:250px;font-size:13px;}
	.rules-rejection .box {padding:5px; font-size:13px;}
	.rules-rejection h4 {padding-top:10px; font-size:15px; }
	.rules-rejection h5 {padding:10px 0; font-size:13px;}
	.rules-rejection h6 {padding:10px 0 0 0; font-size:12px;}
}

.footer-agree {margin-bottom:20px; line-height:160%}
.footer-agree label {line-height:30px;}


.modal-backdrop {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	z-index:999998;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	opacity:.70;
	filter:alpha(opacity=70);
}
.modal-open {
	overflow:visible;
}
.modal {
	display:none;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:999999;
	overflow:hidden;
	-webkit-overflow-scrolling:touch;
	outline:0;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.modal::after {
	display:block;
	clear:both;
	content:"";
}
.modal-dialog {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	margin:auto;
	width:100%;
	max-width:calc(100% - 20px);
	height:auto;
	max-height:calc(100% - 20px);
	overflow: auto;
	color:#fff;
	border:1px solid #000;
	outline:none;
	-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);
	box-shadow:0px 3px 9px rgba(0,0,0,0.5);
	overflow:auto;
    background-color: #111;
    background-image: url('../img/common/bg.jpg');
    background-position: center center;
    background-size: cover;
	scrollbar-face-color: #333;
	scrollbar-track-color: transparent;
	scrollbar-arrow-color: #333;
	scrollbar-highlight-color: transparent;
	scrollbar-3dlight-color: transparent;
	scrollbar-shadow-color: transparent;
	scrollbar-darkshadow-color: transparent;
}
.modal-dialog::-webkit-scrollbar {
	width:6px;
	height:6px;
}
.modal-dialog::-webkit-scrollbar-corner {
	background:transparent;
	border-right:1px solid transparent;
	border-bottom:1px solid transparent;
}
.modal-dialog::-webkit-scrollbar-track {
	background-color:transparent;
	border:1px solid transparent;
}
.modal-dialog::-webkit-scrollbar-thumb {
	background:#333;
	border:1px solid transparent;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.modal-dialog::-webkit-scrollbar-thumb:hover {
	background:#db1416;
	border:1px solid transparent;
}
.modal-dialog .modal-header {
	position: sticky;
    top: -1px;
    width: 100%;
	padding:10px;
	color:#fff;
	border-bottom: 1px solid #000;
    background-color: #111;
    background-image: url('../img/common/bg.jpg');
    background-position: center center;
    background-size: cover;
	z-index: 1;
}
.modal-dialog .modal-header h4 {
	margin:0;
	font-size:18px;
	color:#fff;
	font-weight:700;
}
.modal-dialog .modal-header .modal-close {
	position:absolute;
	top:15px;
	right:10px;
}
.modal-dialog .modal-header .modal-close i {
	color:#fff;
	font-size: 21px;
    cursor: pointer;
}
.modal-dialog .modal-body {
	position:relative;
	padding:10px;
	line-height:160%;
	color:#fff;
	font-size:13px;
	overflow:auto;
    word-break: keep-all;
}
.modal-dialog .modal-foot {
	width: 100%;
	display: flex;
    justify-content: center;
	gap: 10px;
	margin-bottom: 20px;
}
@media(min-width:768px) {
	.modal-dialog {
		max-width:calc(100% - 40px);
		max-height:calc(100% - 100px);
	}
	.modal-dialog .modal-header {
		padding:10px 20px;
	}
	.modal-dialog .modal-header h4 {
		margin:0;
		font-size:18px;
	}
	.modal-dialog .modal-header .modal-close {
		top:10px;
		right:10px;
	}
	.modal-dialog .modal-header .modal-close i {
		font-size:16px;
	}
	.modal-dialog .modal-body {
		padding:20px;
		font-size:14px;
	}
}

@media(min-width:900px) {
	.modal-dialog {
		max-width:1200px;
		max-height:calc(100% - 200px);
	}
	.modal-dialog .modal-header {
		padding:15px 25px;
	}
	.modal-dialog .modal-header h4 {
		margin:0;
		font-size:20px;
	}
	.modal-dialog .modal-header .modal-close {
		top:20px;
		right:20px;
	}
	.modal-dialog .modal-header .modal-close i {
		font-size:24px;
	}
	.modal-dialog .modal-body {
		padding:25px;
		font-size:14px;
	}
}

.modal-dialog .modal-body .modal-btn {
	width:100%;
	text-align:center;
	margin:10px 0;
}
.modal-dialog .modal-body .modal-btn .btn {
	margin:0 5px;
}
.thumb-watermark {position:relative; margin:0; padding:0;}
.thumb-watermark .watermark {position:absolute; margin:0; padding:0; top:0; left:0; right:0; bottom:0; filter:alpha(opacity=50); opacity:0.5; background:url('/watermark.png') center center no-repeat; background-size:10% auto;}

@media (max-width:320px) {
	.thumb-watermark .watermark {background-size:20% auto;}
}
@media (min-width: 321px) {
	.thumb-watermark .watermark {background-size:20% auto;}
}
@media (min-width: 480px) {
	.thumb-watermark .watermark {background-size:20% auto;}
}
@media (min-width: 768px) {
	.thumb-watermark .watermark {background-size:16% auto;}
}
@media (min-width:992px) {
	.thumb-watermark .watermark {background-size:13% auto;}
}
@media (min-width:1300px) {
	.thumb-watermark .watermark {background-size:13% auto;}
}